#include "TM1637.h"
#define CLK 5//pins definitions for TM1637 and can be changed to other ports       
#define DIO 6
TM1637 tm1637(CLK, DIO);
void setup()
{
  tm1637.init();
  tm1637.set(BRIGHTEST);//BRIGHT_TYPICAL = 2,BRIGHT_DARKEST = 0,BRIGHTEST = 7;
}
void loop() {
 
    tm1637.display(0, 1);
    tm1637.point(POINT_ON);
    tm1637.display(1, 2);
     tm1637.point(POINT_ON);
    // tm1637.point(POINT_ON);
   tm1637.display(2, 3);
        tm1637.point(POINT_ON);
   tm1637.display(3, 4);
         tm1637.point(POINT_ON);

  }
